uuid: d2d5559d-cbff-40a3-81cb-f3818b892500
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
_core:
  default_config_hash: mk19yuGLTOyBtbyk35Ku2uqDckVb4NSTxXqbefFo85Y
id: node.landing_page.changed
field_name: changed
entity_type: node
bundle: landing_page
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
